export function Text({ onUpdateVisualizationSettings, className, dashboard, dashcard, gridSize, settings, isEditing, isMobile, }: {
    onUpdateVisualizationSettings: any;
    className: any;
    dashboard: any;
    dashcard: any;
    gridSize: any;
    settings: any;
    isEditing: any;
    isMobile: any;
}): import("react/jsx-runtime").JSX.Element;
